### Method

# WebKit2WebExtension DOMHTMLInputElement set_height

deprecated: 2.22

#### Declaration [src]

    void
    webkit_dom_html_input_element_set_height (
      WebKitDOMHTMLInputElement* self,
      gulong value
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLInputElement:height`

#### Parameters

`value`

  Type: `gulong`

  A #gulong.